{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "2f020fcd624dccc3be85f4a1b55f441501178410cd82ce569bd517ec404ef27e",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T10:21:14Z"
    }
  }
}